@media all and (min-width: 1025px) {
    .openbutton{
      display: none;
    }
  }
  
  @media all and (max-width: 1025px) {
    .openbutton {
      display: inline;
    }
  
    .top-choices {
      display: none;
    }
  
    .logo {
      display: none;
    }
  
    .bar_list,
    .cateringbar {
      height: 80px;
    }
  
    .topbar-container {
      position: fixed;
      top: 0px;
      height: 80px;
    }
  
    .orderonline {
      display: none;
    }
  }

/*  Created, Managed, and Owned by Gabrielius Gintalas */